
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Dokument schließen";

/* (Toolbar) Name of Standard mode */
"editor" = "Standard Modus";

/* (Toolbar) Name of Export mode */
"export" = "Export";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Terminal Modus";

/* (Toolbar) Name of Import mode */
"import" = "Import";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Informationen";

/* (Toolbar) Name of New Document Item */
"New Document" = "Neues Dokument";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Einstellungen";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Dokument drucken";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Dokument sichern";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Projekt sichern";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Suchen & Ersetzen";
